@charset "UTF-8";
/* ===================================================================
CSS
 file name  :  doctor.css
=================================================================== */
.flex-between-start-wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
#introduce {
	margin-bottom: 60px;
}
.doctor_pic {
	width: 35%;
	margin-right: 5%;
}
.doctor_info {
	width: 60%;
}
.doctor_pic .picture {
	width: 100%;
	height: 300px;
	background: url(../images/doctor/photo_ishiguro_bg.png) no-repeat top center;
	background-size: contain;
}
.picture_name {
	font-weight: bold;
	display: block;
	text-align: center;
}
.picture_name span {
	display: block;
}
.picture_name span.name {
	font-size: 1.6em;
	margin-bottom: 30px;
}
h3.sub_title{
	background: #FAF7F2;
	padding: 10px 20px;
	color: #A08B5C;
	font-size: 1.6rem;
	border-left: 2px solid #A08B5C;
}
.mt30{
	margin-top: 30px;
}

.information {
	margin-top: 30px;
}
.information li {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: start;
	justify-content: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.information span.head{
	width: 15%;
	display: block;
	font-weight: bold;
	padding-right: 15px;
}
.information span.info{
	width: 85%;
	display: block;
	text-align: left;
}
.qualification, .thesis {
	width: 45%;
}

@media screen and (max-width: 768px) {
	.doctor_pic {
		width: 100%;
		margin-right: 0%;
	}
	.doctor_info {
		width: 100%;
	}
	.doctor_pic .picture {
		height: 200px;
	}
	.information span.head{
		width: 100%;
	}
	.information span.info{
		width: 100%;
		margin-bottom: 10px;
	}
	.qualification, .thesis {
		width: 100%;
		margin-bottom: 30px;
	}
	h3.sub_title{
		font-size: 1.4rem;
	}
}